
begin transaction;
  if not  EXISTS (SELECT IDParametro from parametri where	(IDParametro = 25))
    begin
     INSERT INTO Parametri(IDParametro,Descrizione,Valore)  VALUES (25,'EsportaDataUscita',0) 


    end
  if not  EXISTS (SELECT IDParametro from parametri where	(IDParametro = 26))
    begin
     INSERT INTO Parametri(IDParametro,Descrizione,Valore)  VALUES (26,'EsportaFornitoZero',0) 

    end
commit;

